# After=network.target nss-lookup.target syslog.target

[Unit]
Description=Authenticated Resource Chain (ARC) Milter
Documentation=man:openarc(8) man:openarc.conf(5) http://www.trusteddomain.org/openarc
After=network.target nss-lookup.target syslog.target

[Service]
Type=forking
PIDFile=${prefix}/var/run/openarc/openarc.pid
EnvironmentFile=-/usr/pkg/etc/sysconfig/openarc
ExecStart=${exec_prefix}/sbin/openarc $OPTIONS
ExecReload=/bin/kill -USR1 $MAINPID
User=openarc
Group=openarc

[Install]
WantedBy=multi-user.target
